<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_PageBuilder:etc/menu_section.xsd">
    <menu_section name="filoblu_layout_controls" translate="label" sortOrder="100" label="FiloBlu Layout"/>
    <menu_section name="filoblu_controls" translate="label" sortOrder="110" label="FiloBlu Content"/>
</config>
